@font-face {
  font-family: 'HvDTrial Brandon Grotesque';
  src: url('HvDTrial_BrandonGrotesque-Medium.eot');
  src: url('HvDTrial_BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
    url('HvDTrial_BrandonGrotesque-Medium.woff2') format('woff2'),
    url('HvDTrial_BrandonGrotesque-Medium.woff') format('woff'),
    url('HvDTrial_BrandonGrotesque-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HvDTrial Brandon Grotesque';
  src: url('HvDTrial_BrandonGrotesque-Regular.eot');
  src: url('HvDTrial_BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
    url('HvDTrial_BrandonGrotesque-Regular.woff2') format('woff2'),
    url('HvDTrial_BrandonGrotesque-Regular.woff') format('woff'),
    url('HvDTrial_BrandonGrotesque-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HvDTrial Brandon Grotesque';
  src: url('HvDTrial_BrandonGrotesque-Bold.eot');
  src: url('HvDTrial_BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
    url('HvDTrial_BrandonGrotesque-Bold.woff2') format('woff2'),
    url('HvDTrial_BrandonGrotesque-Bold.woff') format('woff'),
    url('HvDTrial_BrandonGrotesque-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HvDTrial Brandon Grotesque';
  src: url('HvDTrial_BrandonGrotesque-Light.eot');
  src: url('HvDTrial_BrandonGrotesque-Light.eot?#iefix') format('embedded-opentype'),
    url('HvDTrial_BrandonGrotesque-Light.woff2') format('woff2'),
    url('HvDTrial_BrandonGrotesque-Light.woff') format('woff'),
    url('HvDTrial_BrandonGrotesque-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Disento';
    src: url('DisentoRegular.eot');
    src: url('DisentoRegular.eot?#iefix') format('embedded-opentype'),
        url('DisentoRegular.woff2') format('woff2'),
        url('DisentoRegular.woff') format('woff'),
        url('DisentoRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
  /*main color*/
  --primary: #cdbeab;
  --secondary: #cdbeab;
  --bs-heading-color: #cdbeab;
  --body-font-color: #383636;

  /*bg colors*/
  --bg-body: #fefdf8;
  --bg-footer: #cdbeab;
  --bg-copyright: #cdbeab;
  --bg-light: #f7f7f7;

  /*other colors*/
  --danger: #ff1f00;
  --danger2: #db1f05;
  --success: #0c0;
  --success2: #090;
  --black: #cdbeab;
  --gray: #777;
  --white: #fefdf8;
  --light: #f7f7f7;

  /*mix*/
  --brdr: #edecec;
  --rad: 6px;
  --rad50: 50%;
}
a{
  color: var(--primary);
  transition: ease-in-out 0.2s;
  text-decoration: none
}
a:hover{
  color: var(--secondary)
}
body{
  /*font-family: 'HvDTrial Brandon Grotesque';*/
  font-family: 'Disento';
  color: var(--body-font-color);
  background-color: var(--bg-body);
  line-height: 1.4;
  font-size: 20px
}
h1,h2,h3,h4,h5,h6{
  /*font-family: 'HvDTrial Brandon Grotesque';*/
  font-family: 'Disento';
  line-height: 1.2;
  color: var(--bs-heading-color);
  margin-bottom: 15px;
  letter-spacing: 1px
}
h1{
  font-size:40px;

}
h2{
  font-size:35px;

}
h3{
  font-size:30px;
  margin-bottom: 25px;

}
h4{
  font-size:24px;
}
h5{
  font-size:20px;
  margin-bottom: 10px;
}
h6{
  font-size:18px;
  margin-bottom: 10px;
}
h1 span, h2 span, h3 span, h4 span, h5 span{
  font-weight: 300
}
.lead{
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 20px;
  color: var(--body-font-color);
}
p.lead:last-child{
  margin: 0;
}
.lead-lg{
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 25px;
  color: var(--body-font-color);
}
.fs-10{
  font-size: 10px!important
}
.fs-11{
  font-size: 11px!important
}
.fs-12{
  font-size: 12px!important
}
.fs-13{
  font-size: 13px!important
}
.fs-14{
  font-size: 14px!important
}
.fs-15{
  font-size: 15px!important
}
.fs-16{
  font-size: 18px!important
}
.fs-17{
  font-size: 17px!important
}
.fs-18{
  font-size: 18px!important
}
.fs-20{
  font-size: 20px!important
}
.fs-22{
  font-size: 22px!important
}
.fs-24{
  font-size: 24px!important
}
.fs-36{
  font-size: 36px
}
strong{

}
b{
  font-weight: 700
}
.fw-300{
  font-weight: 300!important
}
.fw-400{
  font-weight: 400!important
}
.fw-500{
  font-weight: 500!important
}
.fw-600{
  font-weight: 600!important
}
.fw-700{
  font-weight: 700!important
}
.fw-800{
  font-weight: 800!important
}
ol.list, ul.list{
  padding-left:20px;
  margin: 0
}
ul.list li+li, ol.list li+li{
  margin-top: 6px
}
.lh-1{
  line-height: 1
}
.lh-15{
  line-height: 1.5
}
.lh-16{
  line-height: 1.6
}
.lh-18{
  line-height: 1.8
}
.lh-20{
  line-height: 2
}
.ls-1{
  letter-spacing: 1px;
}
.ls-2{
  letter-spacing: 2px;
}
.ls-3{
  letter-spacing: 3px;
}
.ls-4{
  letter-spacing: 4px;
}
.ls-5{
  letter-spacing: 5px;
}
.rad-0{
  border-radius: 0!important;
}
.rad-5{
  border-radius: 5px!important;
}
.rad-8{
  border-radius: 8px!important;
}
.rad-10{
  border-radius: 10px!important;
}
.rad-12{
  border-radius: 12px!important;
}
.rad-15{
  border-radius: 15px!important;
}
.rad-20{
  border-radius: 20px!important;
}
.rad-50{
  border-radius: 50%!important;
}
.text-primary{
  color: var(--primary)!important;
}
.text-secondary{
  color: var(--secondary)!important;
}
.bg-primary{
  background-color: var(--primary)!important;
}
.bg-secondary{
  background-color: var(--secondary)!important;
}

.nowrap{
  white-space: nowrap
}
.pointer{
  cursor: pointer!important;
}
section{
  position: relative;
}
.img-thumbnail,.form-control{
  border-radius: var(--rad);
}
.form-group{
  margin-bottom: 15px;
}

.contact-form{
  border-radius: var(--rad)
}
.contact-form label{
  margin-bottom: 2px;
  font-size: 13px;
}
.form-control,.form-select{
  font-size: 16px;
  padding: 6px 14px;
  border-color: var(--brdr);
  min-height: 40px;
  background-color: #fff;
}
.form-control:focus,.form-select:focus{
  box-shadow: none;
  border-color: var(--secondary);
  background-color: #fff;
}
textarea{
  resize: none
}

.btn{
  font-size: 18px;
  font-weight: 500;
  padding: 27px 50px;
  line-height: 1;
  transition: ease-in-out 0.2s;
  border-radius: 0;
  letter-spacing: 2px;
}
.btn.btn-sm{
  font-size: 14px;
  padding: 10px 22px;
}
.btn.btn-lg{
  font-size: 18px;
  padding: 14px 30px;
}
.btn.btn-xl{
  font-size: 18px;
  padding: 16px 32px;

}
.btn-rounded{
  border-radius: 30px;
  padding-left: 24px;
  padding-right: 24px;
}
.btn-rounded.btn-lg{
  padding-left: 28px;
  padding-right: 28px;
}
.btn.upper{
  text-transform: uppercase!important
}
.btn-primary{
  background: var(--primary);
  border-color:var(--primary);
  color: var(--white);
}

.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
  background: var(--secondary);
  border-color: var(--secondary);
  color: var(--white);
}
.btn-outline-primary{
  background: var(--white);
  border-color:var(--primary);
  color: var(--primary);
}

.btn-outline-primary:hover,.btn-outline-primary:active,.btn-outline-primary:focus,.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle{
  background: var(--primary);
  border-color: var(--primary);
  color: var(--white);
}

.btn-white{
  background: var(--white);
  border-color:var(--white);
  color: var(--primary);
}
.btn-white:hover,.btn-white:active,.btn-white:focus,.btn-white:not(:disabled):not(.disabled).active, .btn-white:not(:disabled):not(.disabled):active, .show>.btn-white.dropdown-toggle{
  background: var(--dark);
  border-color: var(--dark);
  color: var(--white);
}

.btn-black{
  background: var(--black);
  border-color: var(--black);
  color: var(--white);
}
.btn-black:hover,.btn-black:active,.btn-black:focus,.btn-black:not(:disabled):not(.disabled).active, .btn-black:not(:disabled):not(.disabled):active, .show>.btn-black.dropdown-toggle{
  background: var(--white);
  border-color: var(--black);
  color: var(--black);
}

.btn-outline-transparent{
  background: transparent;
  border-color:var(--white);
  color: var(--white);
}
.btn-outline-transparent:hover,.btn-outline-transparent:active,.btn-outline-transparent:focus,.btn-outline-transparent:not(:disabled):not(.disabled).active, .btn-outline-transparent:not(:disabled):not(.disabled):active, .show>.btn-outline-transparent.dropdown-toggle{
  background: var(--primary);
  border-color: var(--white);
  color: var(--white);
}


.owl-theme .owl-nav{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
  width: 32px;
  height: 32px;
  font-size: 16px;
  background: #d9d9d9;
  opacity: 1;
  color: var(--primary);
  z-index: 100;
  border-radius:  var(--rad50);
  margin: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out 0.15s
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{
  background: var(--primary);
  opacity: 1;
  color: #fff;
}
.owl-prev{
  position: absolute;
  left: 35px;
}
.owl-next{
  position: absolute;
  right: 35px;
}
.owl-theme .owl-dots {
  position: absolute;
  margin: 0;
  z-index: 6;
  left: 50%;
  bottom: -40px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.owl-theme .owl-dots .owl-dot span{
  width: 8px ;
  height: 8px;
  border-radius: var(--rad50);
  margin: 3px;
  background: #fff;
  border: 1px solid var(--secondary)
}
.owl-theme .owl-nav.disabled + .owl-dots{
  margin: 0
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background: var(--secondary);
  border: 1px solid var(--secondary)
}
.owl_height100 .owl-stage{
  display: flex;
}
.owl_height100 .item {
  display: flex;
  flex: 1 0 auto;
  height: 100%;
}

.owl_home_main .item{
  position: relative;
  height: 100vh;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.owl_home_main .item:before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0);
  content: '';
  z-index: 1
}
.owl_home_main .item h1{
  color: #cdbeab;
  margin: 0;
  position: relative;
  z-index: 2;
  padding: 30px 20px 25px;
  background: rgba(255,255,255,0.5);
  width: 100%;
  text-align: center;
  line-height: 1
}
.banner-wrapper p{
  color: var(--white);
  font-size: 20px;
  line-height: 1.25
}

.owl_home_main.owl-theme .owl-dots{
  bottom: 0;
  margin: 0;
  line-height: 1;
}
.owl_home_main.owl-theme .owl-nav{
  left:20px;
  right: 20px;
  margin: 0
}

/*header*/
header{
  padding: 15px 0;
  transition: ease-in-out 0.15s;
  background: #fff;
}

.social-icon{
  display: inline-flex;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  border: 1px solid transparent;
  border-radius: 0;
  color: #999;
  transition: ease-in-out 0.15s;
  background-color: var(--secondary);
}
.social-icon:hover{
  border: 1px solid #999;
  background-color: #222;
  color: var(--white);
}
.social-icon+.social-icon{
  margin-left: 4px;
}
.navbar{
  position: fixed;
  top: 10px;
  left: 0;
  right: 20px;
  z-index: 999
}
.navbar-toggler {
  font-size: 24px;
  padding: 6px 8px;
  border: 0;
  background: #cdbeab;
  margin: 0 0 0 auto;
  color: #fff;
  border-radius: 0
}
.navbar-toggler:focus{
  box-shadow: none
}
.navbar-toggler i{
  color: #fff
}
.navbar-toggler.collapsed .la-times, .navbar-toggler .la-bars{
  display: none
}
.navbar-toggler.collapsed .la-bars, .navbar-toggler .la-times{
  display: block
}

.navbar-nav{
  align-items: center
}
/*link*/
.navbar-nav .nav-item{
  margin: 0 18px!important;
  padding: 0;
  display: block;
  width: 100%
}
.navbar-nav .nav-link{
  background: transparent;
  border: 0;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1;
  transition: ease-in-out 0.2s;
  position: relative;
  border-bottom: 1px solid transparent;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  padding: 20px 10px;
  letter-spacing: .04em;
  color: #000;
  font-size: 90px;
  text-align: center;
}
.navbar-nav .nav-item+.nav-item{border-top: 1px solid #333;}

.fixed .navbar-nav .nav-link{
  padding: 22px 0;
}
.navbar-nav .nav-link:hover{
  color: var(--white);
}

.navbar-nav .nav-link.active,.fixed .navbar-nav .nav-link.active{
  color: var(--white)
}
.navbar-nav .dropdown-menu{
  border: 0;
  box-shadow: 0px 8px 16px #514a4a2e;
}
.navbar-brand{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 99;
  max-width: 400px;
}
.navbar-collapse{
  position: absolute;
  top: 100%;
  z-index: 100;
  background: rgba(205,190,171,0.9);
  left: 20px;
  right: 0;
  padding: 30px;
  min-width: 250px;
  min-height: 80vh;
}

.wrapper-sm{
  max-width: 450px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  padding: 110px 50px 100px
}
.wrapper-sm p{
  font-size: 20px;
  margin-bottom: 30px
}
.big-banner{
  position: relative;
  min-height: 685px;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.big-banner:before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  content: '';
  z-index: 1;
}
.big-banner p:last-child{
  margin: 0
}
.wrapper-md{
  max-width: 570px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  padding: 100px 30px
}

.wrapper-md p{
  font-size: 17px;
}
.mb-36{
  margin-bottom: 36px;
}
.gx-gallery{
  --bs-gutter-x: 36px;
}

.gallery-item{
  position: relative
}
.gal-item-content{
  position: absolute;
  left: 30px;
  right: 30px;
  bottom: 30px;
  z-index: 3
}
.gal-item-content h4{
  font-size: 28px;
  font-weight: 600;
  text-transform: capitalize;
  color: #fff;
}
.gal-item-content p{
  color: #fff;
  margin: 0
}
.gal-hover{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #002218BD;
  transition: ease-in-out 1s;
  z-index: 2;
  opacity: 1
}
.gal-hover.hover2{
  background-color: #493600BD;
}
.gal-hover.hover3{
  background-color: #002218BD;
}
.gallery-item:hover .gal-hover{
  /*background-color: #002218BD;*/
  opacity: 0.5
}

.gallery_sec a {
  position: relative;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  background: #fff;
}


.gallery_sec a::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background: none;
  background-size: contain;
  background-repeat: no-repeat;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}

.gallery_sec img {
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}

.gallery_sec a:hover img {
  position: relative;
  width: 100%;
}

.gallery_sec a:hover img {
  opacity: 0.3;
}
.py-100{
  padding: 100px 0 65px
}
.mb-60{
  margin-bottom: 55px
}
.gallery_sec a:hover::before {
  position: absolute;
  content: "";
  width: 40px;
  height: 40px;
  background: url(https://i.ibb.co/3fMkjjF/Resize.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 99;
}
.btn-arrow{
  position: relative;
  padding: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 240px
}
.image-container {
  overflow: hidden;
}

.animated-image {
  width: 100%;
  transform: scale(1);
  opacity: 0.2;
  transition: transform 2s ease-in-out, opacity 2s ease-in-out;
}

.animated-image.active {
  transform: scale(1.15);
  opacity: 1;
}

.btn-arrow img{
  transition: ease-in-out 0.15s;
  padding-right: 10px
}
.btn-arrow:hover img{
  padding-right: 0
}
.btn-load-more{
  position: relative;
  padding: 10px;
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  width: 135px
}
.btn-load-more img{
  transition: transform 0.3s ease;
}
.btn-load-more:hover img{
  animation: spin 2s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
footer{
  background-color: var(--bg-footer);
  color: #777
}
footer h6{
  font-size: 16px;
  margin-bottom: 10px
}
footer p{
  line-height: 1.7
}

footer a{
  display: block;
  color: var(--body-font-color);
  padding: 5px 0
}
footer a:hover{
  color: var(--primary);
}
footer p{
  margin: 0;
  padding: 5px 0
}
footer .social a {
  display: inline-block;
  padding: 0
}
footer .social a img{
  max-width: 36px;
}

footer .social-icon{
  width: 36px;
  height: 36px;
}
.footer-links{
  display: inline-block;
  padding: 5px;
  color: #808080;
  text-transform: uppercase;
  font-size: 15px;
}
.footer-links:hover{
  color: #bbb
}
.copyright{
  background-color: var(--bg-copyright);
}
.copyright p{
  margin: 0;
  color: #838383;
  font-size: 15px;
}

.footer-links{
}

.icon-box{
  border-radius: var(--rad);
  padding: 30px;
}
.icon-box i{
  width: 50px;
  height: 50px;
  border-radius: var(--rad50);
  border: 1px solid var(--white);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 30px
}
.whyus{
  position: relative;
  z-index: 5
}
.whyus2{
  position: relative;
  z-index: 1;
  margin-top: -200px;
  padding-top: 200px;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
.whyus2:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  z-index: -1
}


.box-service{
  display: block;
  border: 1px solid var(--primary);
  border-radius: 10px;
  transition: ease-in-out 0.2s;
  position: relative;
}
.box-service:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: rgba(0,127,120,0);
  transition: ease-in-out 0.2s;
}
.box-service:hover:after{
  background: rgba(0,127,120,0.7);
  border-radius: 10px;
}

.box-service-image{
  height: 235px;
  border-radius: 8px 8px 0 0;
  overflow: hidden;
  border-bottom: 1px solid var(--primary)
}
.box-service-image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: ease-in-out 1s;
  transform: scale(1,1)
}
.box-service:hover .box-service-image img{
  transform: scale(1.1,1.1)
}
.box-service-content{
  text-align: center;
  font-size: 20px;
  color: var(--primary);
  font-weight: 500;
  text-transform: capitalize;
  padding: 20px;
  position: relative;
  z-index: 5;
  transition: ease-in-out 0.2s;
}
.box-service:hover .box-service-content{
  color: #fff;
}

.contact-left{
  border-radius: 10px 0 0 10px;
}
.contact-right{
  border-radius: 10px;
  margin-top: -50px;
  margin-left: -15px;
  position: relative;
  z-index: 2
}
.contact-info{
  display: flex;
  align-items: center;
  font-size: 18px;
}
.contact-info .social-icon{
  margin: 0
}

.news-item{
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  justify-content: space-between
}
.news-image{
  display: flex;
  aspect-ratio: 1/ 1;
  overflow: hidden;
  transition: ease-in-out 0.5s;
  margin-bottom: 20px
}
.news-image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transform: scale(1,1);
  transition: ease-in-out 0.5s
}
/*.news-item:hover .news-image img{transform: scale(1.1,1.1)}*/
.news-item h3{
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
  letter-spacing: 2px
}
.news-item p{
  margin-bottom: 15px;
  line-height: 1.3
}
.news-item .btn{
  background: #cdbeab;
  border: 1px solid #cdbeab;
  color: #fff
}
.news-item:hover .btn{
  background: #fff;
  border: 1px solid #cdbeab;
  color: #cdbeab
}

.container-xxl, .container-xl, .container-fluid{
  padding-left: 20px;
  padding-right: 20px
}

.inner-banner{
  height: 50vh;
  position: relative;
  background-position: top center;
  background-size: cover
}
.inner-banner .navbar-brand{
  max-width: 250px;
  top: 40%;
}
.inner-banner:before{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  content: '';
  z-index: 1;
}
.inner-banner h1{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  margin: 0;
  z-index: 5;
  padding: 20px 20px;
  background: rgba(255, 255, 255, 0.85);
  width: 100%;
  text-align: center;
  line-height: 1;
  font-size: 30px
}

.page-news-details{
}

.download-item{
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
  justify-content: space-between;
  height: 100%
}
.download-image-wrap{
  border: 1px solid #ccc;
  padding: 30px;  
  margin-bottom: 20px;
  transition: ease-in-out 0.5s
}
.download-image-wrap img{
  max-width: 80px;  
}
.download-item:hover .download-image-wrap{
  border-color: #cdbeab;
  background: #fff;
}
.download-item .content{  
  display: block;
  width: 100%
}
.download-item h4{
  font-size: 20px;
  margin-bottom: 0;
  letter-spacing: 2px;
  font-weight: normal
}

.download-item .btn{
  background: #cdbeab;
  border: 1px solid #cdbeab;
  color: #fff;
  transition: ease-in-out 0.5s
}
.download-item:hover .btn{
  background: #fff;
  border: 1px solid #cdbeab;
  color: #cdbeab
}


.home_contact_form input,.home_contact_form textarea{display: block; width: 100%; border:0; border-bottom: 1px solid #cccc; padding: 20px 0; font-size: 20px; min-height: 50px;}
.home_contact_form textarea{min-height: 120px;}

.home_contact_form input:focus,.home_contact_form textarea:focus{outline: none; border-bottom-color: #000;}






/*responsive*/
@media screen and (min-width: 1300px){
  .container-xl{
    max-width: 1270px
  }
}
@media screen and (min-width: 992px){
  .dropdown:hover > .dropdown-menu{
    display: block;
  }
  .fs-lg-24-md-20{
    font-size: 24px!important;
  }
  .footer-links+.footer-links{
    margin-left: 20px
  }
  .modal-lg, .modal-xl{
    --bs-modal-width: 80%;
  }
}
@media screen and (min-width: 768px){
  .fs-md-20{
    font-size: 20px!important;
  }
}



@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1440px){

}

@media screen and (max-width: 1299px){
  .container-xl{
    max-width: 100%;
  }
}
@media screen and (max-width: 1199px){

}

@media screen and (max-width: 991px){
  header{
    padding: 10px 0;
    position: sticky;
    top: 0;
    z-index: 99;
    border-bottom: 1px solid var(--primary);
    min-height: 64px;
  }

  .modal-lg, .modal-xl{
    --bs-modal-width: 96%;
  }
  .contact-right{
    margin: 0
  }
  .contact-left{
    border-radius: 10px;
  }

  .fs-lg-24-md-20{
    font-size: 20px!important;
  }
}


@media screen and (max-width: 860px){
  .owl_home_main .content{
    margin-top: -20px
  }
}

@media screen and (max-width: 767px){
  h1{
    font-size:36px;
  }
  h2{
    font-size:30px;
  }
  h3, h2.fs-36{
    font-size:26px;
  }
  h4{
    font-size:22px;
  }
  h5{
    font-size:20px;
  }
  h6{
    font-size:18px;
  }
  .lead-lg{
    font-size: 18px;
  }
  .lead{
    font-size: 16px;
  }
  .navbar-collapse{
      padding: 20px;
  }
  .navbar-nav .nav-link{
      font-size: 30px;
  }
}
@media screen and (max-width: 600px){
  .banner-wrapper{
    padding: 20px;
    margin-bottom: 40px;
    min-height: 300px
  }
  .banner-wrapper h1{
    font-size: 24px
  }
  .banner-wrapper p{
    font-size: 16px
  }
  .banner-wrapper .btn.btn-lg{
    font-size: 15px;
    padding: 10px 20px;
  }
}
@media screen and (min-width: 576px){
  .two-col{
    column-count: 2
  }
}
@media screen and (max-width: 575px){
  .navbar-brand,.inner-banner .navbar-brand{
    width: 200px
  }
  .inner-banner h1{
    font-size: 24px;
  }
  .lead-lg{
    font-size: 17px;
    margin-bottom: 15px;
  }
  .lead{
    font-size: 16px;
    margin-bottom: 15px;
  }
  p{
    margin-bottom: 15px;
  }
  .icon-box{
    padding: 20px
  }
  .owl_home_main .item{
    height: 470px
  }
  .owl_home_main .item h1{
    font-size: 22px;
    line-height: 1.3
  }

  .wrapper-sm{
    padding: 98px 20px
  }
  .big-banner{
    min-height: 375px
  }
  .gallery_sec .mb-36{
    margin-bottom: 20px
  }
  .gx-gallery{
    --bs-gutter-x: 20px
  }
  .py-100{
    padding: 50px 0 10px
  }
  .mb-60{
    margin-bottom: 20px
  }
  .gal-item-content h4{
    font-size: 24px
  }
  .gal-item-content p{
    font-size: 16px
  }
}


@media screen and (max-width: 480px){

}
@media screen and (max-width: 375px){
  h1{
    font-size:32px;
  }
  h2{
    font-size:27px;
  }
  h3{
    font-size:25px;
  }

}
